# Generated by Django 4.2.3 on 2023-07-21 09:06

from django.db import migrations, models
import geospatial.models


class Migration(migrations.Migration):

    dependencies = [
        ('geospatial', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='repairworks',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to=geospatial.models.repair_work_file_path, verbose_name='Фото'),
        ),
    ]
